MoreJSEvents.registerPotionBrewing(event => {
    event.removeByPotion(null, null, 'earthmobsmod:hyper_spark');
    event.removeByPotion(null, null, 'earthmobsmod:long_hyper_spark');
    event.removeByPotion(null, null, 'earthmobsmod:long_toughness');
    event.removeByPotion(null, null, 'earthmobsmod:long_undead_body');
    event.removeByPotion(null, null, 'earthmobsmod:strong_toughness');
    event.removeByPotion(null, null, 'earthmobsmod:toughness');
    event.removeByPotion(null, null, 'earthmobsmod:undead_body');
    event.removeByPotion(null, null, 'earthmobsmod:zombified');
    event.removeByPotion(null, null, 'ecologics:long_sliding');
    event.removeByPotion(null, null, 'ecologics:sliding');
    event.removeByPotion(null, null, 'friendsandfoes:long_reaching');
    event.removeByPotion(null, null, 'friendsandfoes:reaching');
    event.removeByPotion(null, null, 'friendsandfoes:strong_reaching');
    event.removeByPotion(null, null, 'gwcopper:potion_of_corrosion');
    event.removeByPotion(null, null, 'habitat:blast_endurance');
    event.removeByPotion(null, null, 'habitat:long_blast_endurance');
    event.removeByPotion(null, null, 'habitat:long_prickling');
    event.removeByPotion(null, null, 'habitat:prickling');
    event.removeByPotion(null, null, 'habitat:strong_blast_endurance');
    event.removeByPotion(null, null, 'habitat:strong_prickling');
    event.removeByPotion(null, null, 'minecraft:leaping');
    event.removeByPotion(null, null, 'minecraft:mundane');
    event.removeByPotion(null, null, 'minecraft:night_vision');
    event.removeByPotion(null, null, 'phantasm:corrosion');
    event.removeByPotion(null, null, 'phantasm:long_corrosion');
    event.removeByPotion(null, null, 'phantasm:strong_corrosion');
    event.removeByPotion(null, null, 'quark:resilience');
    event.removeByPotion(null, null, 'upgrade_aquatic:repellence');
    event.removeByPotion(null, null, 'upgrade_aquatic:repellence_long');
    event.removeByPotion(null, null, 'upgrade_aquatic:repellence_strong');
    event.removeByPotion(null, null, 'upgrade_aquatic:vibing');
    event.removeByPotion(null, null, 'upgrade_aquatic:vibing_long');
    event.removeByPotion(null, null, 'upgrade_aquatic:vibing_strong');
    event.removeByPotion(null, null, 'water_breathing');
  })
